# AllowTuners

Indicates if the user is allowed to use tuners.

## Example Usage

```typescript
import { AllowTuners } from "@lukehagar/plexjs/sdk/models/operations";

let value: AllowTuners = AllowTuners.Enable;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Disable` | 0         |
| `Enable`  | 1         |